@font-face {
    font-family: 'Everett';
    src: url('../webfonts/Everett/Everett-Light.woff2') format('woff2'),
        url('../webfonts/Everett/Everett-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Everett';
    src: url('../webfonts/Everett/Everett-Regular.woff2') format('woff2'),
        url('../webfonts/Everett/Everett-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Everett';
    src: url('../webfonts/Everett/Everett-Bold.woff2') format('woff2'),
        url('../webfonts/Everett/Everett-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}